How to install libghc-data-memocombinators-prof on Debian Unstable (Sid)